Subject: MS/TP distinction host vs router? MS/TP device pingable?

From: Alexandru Petrescu <[email-masked]>
Date: Tue, 27 Mar 2012 10:08:24 +0200

Just some comments on the MS/TP draft, of which I support advancement.

Does MS/TP have any distinction between classes of devices?

Something like Host vs Router?  Something like multiply-interfaced
machine vs. singly-interfaced?  More powerful machine vs less powerful?

Maybe this distinction could guide reservation of more than just 255
broadcast address (e.g. 254 all-hosts, 253 all-routers) further mapped
into IPv6 multicast addresses.

Another comment I had related to similarity to 6lowpan, which is good in
general.  But would it be possible to ping an MS/TP device from the
Internet (ping end-to-end, no header compression).

Just some comments.

Alex